:root {
  --partner-crosighr-provider-profile-heading: #1b5472;
  --partner-crosighr-provider-profile-link: #1b5472;
  --partner-crosighr-provider-profile-body-heading: #9297A0;
  --partner-crosighr-provider-profile-body: #292C31;

  --search-web-component--font-family: sans-serif;
  --search-web-component--input-border-color: #CBD2D9;
  --search-web-component--input-border-radius: 4px;
  --search-web-component--input-placeholder-color: #9297A0;
  --search-web-component--dropdown-highlight-color: #1b5472;
}

.provider {
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .provider {
    margin-bottom: 30px;
  }
}

.provider img {
  width: 100%;
  height: 130px;
  object-fit: cover;
}

[data-providers-list="short"],
[data-providers-list="default"] {
  margin-top: 2rem;
}

/* top of the search results (first accordion section after the search box) */
.doctor-list-search + .specialization-section {
  margin-top: 2rem;
}

#doctor-list-operations {
  display: block;
  margin-top: 2rem;
}

.back-button {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 800px;
  }
}

.section-profile {
  margin-bottom: 2rem;
}

.profile .picture img {
  width: 100%;
  height: 130px;
  object-fit: cover;
}

@media (min-width: 768px) {
  .profile .picture img {
    height: 292px;
  }
}

.profile-details h2 {
  color: var(--partner-crosighr-provider-profile-heading);
}

.profile-details h3 {
  color: var(--partner-crosighr-provider-profile-body-heading);
}

.profile-details p,
.profile-details ul {
  color: var(--partner-crosighr-provider-profile-body);
}

.profile-details a {
  color: var(--partner-crosighr-provider-profile-link);
}

.profile-details ul li {
  color: var(--partner-crosighr-provider-profile-body);
}

.section-profile .profile-details p,
.section-profile .profile-details ul,
.section-profile .profile-details a {
  font-weight: 400;
}
